/* TABLET */
#box {width:100%}

#menuebg {top:0;width:100%;height:80px;}
.toggle {width:50px;margin:10px auto 0 auto;}
.menue {display:none;}
#titel {width:590px;margin:5px auto 0 auto;text-align:center;}

.kopf {width:100%;margin-top:80px;}
#bild {width:100%;height:auto;display:block;margin: 0 auto;padding:20px 50px;}
#video {margin-top:20px;}
section.module {width:90%;display:block; margin:0 auto;}
#module, #module_unten {width:100%; padding:5px;display:flex;flex-wrap:wrap;justify-content:center;}
.module {width:100%; padding:0px;}
#module .mod-custom, #module_unten .mod-custom {padding:10px;}
#module .mod-custom img {width:auto; max-width:200px;display:block;margin:0 auto;}


#inhalt {width:100%;margin: 10px 0 60px 0;}
.breadcrumbs {padding: 20px 0 0 30px;}
.text {width:100%;padding: 40px;}


.fuss {width:100%;padding:100px 50px 25px 50px;}
#logo {width:160px;display:block;margin:-155px auto 0 auto;}
.impressum {width:100%;}
.kontakt {width:100%;}

#more {width:100%;height:auto;margin-top:30px;}
#button {top:100px;right:0;}

/* BILDANZEIGE */
p img {max-width:100%;} /*maximale Größe für direkt im Content eingefügte Bilder*/
figure.left.item-image, img.left {float:left;max-width:350px;margin:0 30px 20px 0;}
figure.right.item-image, img.right {float:right;max-width:300px;margin:0 0 20px 30px;}
#logo img, #titel img {width:100%; height:auto;}
#bild img {width:auto;max-height:450px;padding-top:60px;}

/* BLOGANSICHT 1,2 und 3 spaltig */
div.blog {width:100%}
.category-desc {margin-bottom:50px;}
.category-desc img {max-width:200px;}
div.blog-item {margin-bottom:25px;padding-bottom:25px;clear:left;}
.columns-1, .columns-2, .columns-3 {width:100%;display:flex;flex-wrap: wrap;justify-content:space-between;}
.columns-1 div.blog-item {width:100%;}
.columns-2 div.blog-item {width:43%;}
.columns-3 div.blog-item {width:33.33%;}

/* OVERRIDES CUSTOM */
address.kontakt p {font-size:1.2em;}
.menue ul li {margin: 0 5px;}
.impressum li {font-size:0.95em;margin: 0 5px;}
.breadcrumbs li {margin-right:10px;}
p.titel {font-size:1.5em;}
p.untertitel {font-size:0.83em;}